-- 基础信息
base_info = {
	group_id = 133310043
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 43002, gadget_id = 70330397, pos = { x = -2766.706, y = 283.484, z = 4229.578 }, rot = { x = 14.199, y = 0.000, z = 0.000 }, level = 32, state = GadgetState.GearStart, area_id = 28 },
	{ config_id = 43003, gadget_id = 70330397, pos = { x = -2807.025, y = 299.403, z = 4206.241 }, rot = { x = 5.844, y = 359.736, z = 354.834 }, level = 32, state = GadgetState.GearStart, area_id = 28 },
	{ config_id = 43004, gadget_id = 70330397, pos = { x = -2730.086, y = 277.921, z = 4233.241 }, rot = { x = 6.003, y = 359.112, z = 343.181 }, level = 32, state = GadgetState.GearStart, area_id = 28 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 43002, 43003, 43004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
